uuid: 3e88ddce-b74b-4088-9569-737350ab2c4f
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_name
    - profile.type.member
id: profile.member.field_name
field_name: field_name
entity_type: profile
bundle: member
label: Name
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
